Extending Qt Creator Manual | Usage

Extending Qt Creator Manual 4.5.2

# Usage Class

(CPlusPlus::Usage)

- List of all members, including inherited members

## Public Functions

| Usage() = default
| Usage(const Utils::FileName &path, const QString &lineText, int line, int col, int len)

## Member Function Documentation

### `[default]` Usage::Usage()

Default constructs an instance of Usage.

### Usage::Usage(const Utils::FileName &path, const QString &lineText, int line, int col, int len)

Default constructs an instance of Usage.